Revision 33818d21 setup.py

b/setup.py
56 56
INSTALL_REQUIRES = [
57 57
    'snf-common>=0.9.0rc',
58 58
    'Django >=1.2.3, <1.3',
59
    'South==0.7',
59
    'South>=0.7',
60 60
    'feincms >=1.4.2, < 1.5'
61 61
]
62 62
CLASSIFIERS = []

Also available in: Unified diff